# Dwarven Shieldwall

type = infantry
unit_type = tech_gnollish

maneuver = 1
offensive_morale = 3
defensive_morale = 0
offensive_fire = 0
defensive_fire = 0
offensive_shock = 2
defensive_shock = 0
